import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use(
  "/orac_answers",
  createCrudRouter("orac_answers", ["answers_id", "submission_id", "question_id"])
);

export default router;

